/*		09/12/2016	ufxmenu.css	**/
/*		27/04/2015	ufxmenu.css		**/
/*******************************************/
/** Active visual effects    	          	**/
/********************************************
// menuXY	<ul><li><a><span>
// submit	<input type="submit">
//    ie6	<input.submit>
// button	<input type="button">
//    ie6	<input.button>
///////////////////////////////////////////*/

/* Text colors and effects       */

/* Outer container size and Location */
div.menux{
	/* inherited */
	/* max-width:100%; */
	/* margin:0 10px 10px 10px; */
	}
div.menux{
	float:none;
	position:relative;
	display:block;
	background:none;
	border:none;
	height:auto;
	padding:0 1px 1px 0;
	}
div.menux p.pbutton{
	display:block;
	border:none;
	margin:0;
	width:auto;
	}
div.menux p.pbutton a{
	width:auto;
	}
div.menuy{
	text-align:center;
	}
div.menux ul{
	list-style:none;
	list-style-type:none;
	list-style-position:inside;
	display:inline-block;
	margin:0;
	padding:0;
	}

/* Middle container size and location */
div.menuy li,
div.menux li{
	display:block;
	}
div.menuy li{
	width:118px;
	margin:10px auto;
	}
div.menux li{
	float:left;
	margin:0;
	}

/* Inner container */
div.menuy li a,
div.menux li a{
	position:relative;
	text-align:center;
	margin:0;
	}
div.menuy li a{
	display:block;
	}
div.menux li a{
	display:inline-block;
	}

/* Inner container size */
/**  important!input size includes border **/
div.menuy li a,
div.menux li a,
div.menuy li a:link,
div.menux li a:link,
div.menuy li a:visited,
div.menux li a:visited{
	line-height:26px;
	height:26px;
	width:auto;
	padding:0 8px;
	}

/* Inner/middle container text */
input[type="submit"],
input[type="text"].pbutton,
.button a:link,
div.menuy li a,
div.menuy li a:link,
div.menuy li a:visited,
div.menuy li a:hover,
div.menuy li a:focus,
div.menuy li a:active,
div.menuy li a.on,
div.menux li a,
div.menux li a:link,
div.menux li a:visited,
div.menux li a:hover,
div.menux li a:focus,
div.menux li a:active,
div.menux li a.on{
	font-weight:normal;
	text-decoration:none;
	}

/* Inner/middle container text color */
div.menuy li a,
div.menuy li a:link,
div.menux li a,
div.menux li a:link,
div.menux li a:visited{
	color:#ddddcc;
	}

/* Inner/middle container text color - hover */
div.menuy li a:hover,
div.menuy li a:focus,
div.menux li a:hover,
div.menux li a:focus{ 	
	color:#000000;
	}


/* Inner/middle container text color - active */
div.menuy li a:active,
div.menuy li a.on,
div.menux li a:active,
div.menux li a.on{ 	
	color:#000000;
	text-shadow:0 -1px 0 #bbccff;
	//text-shadow:none;
	}


/* Universal colors and effects       */
/********* Outer Container ************/


/* Middle container radius */
div.menuy li,
div.menuy li:hover,
div.menuy li:focus, 	
div.menuy li:active,
div.menuy li.on,
div.menux li,
div.menux li:hover,
div.menux li:focus, 	
div.menux li:active,
div.menux li.on{
	-o-border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	}

/* Inner container radius */
div.menuy li a,
div.menuy li a:hover,
div.menuy li a:focus, 	
div.menuy li a:active,
div.menuy li a.on,
div.menux li a,
div.menux li a:hover,
div.menux li a:focus, 	
div.menux li a:active,
div.menux li a.on{
	-o-border-radius:4px 4px 4px 4px;
	-moz-border-radius:4px 4px 4px 4px;
	-webkit-border-radius:4px 4px 4px 4px;
	border-radius:4px 4px 4px 4px;
	}

/* Middle container border */
div.menuy li,
div.menux li{
	border-top:1px solid #a3a3a3;
	border-right:1px solid #404040;
	border-bottom:1px solid #404040;
	border-left:1px solid #a3a3a3;
	}

/* Middle container border - hover */
div.menuy li:hover,
div.menuy li:focus,
div.menux li:hover,
div.menux li:focus{ 	
	border-top:1px solid #939393;
	border-bottom:1px solid #447788;
	border-bottom:1px solid #447788;
	border-left:1px solid #939393;
	}


/* Middle container border - active */
div.menuy li:active,
div.menuy li.on,
div.menux li:active,
div.menux li.on{
	border-top: 1px solid #939393;
	border-right: 1px solid #558899;
	border-bottom: 1px solid #558899;
	border-left: 1px solid #939393;
	}

/* Inner container background + border */
div.menuy li a,
div.menuy li a:link,
div.menuy li a:visited,
div.menux li a,
div.menux li a,
div.menux li a:link,
div.menux li a:visited{
	background-color:#4c4c4c;
	background: -o-linear-gradient(#939393, #4c4c4c);
	background: -moz-linear-gradient(#939393, #4c4c4c);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#939393), to(#4c4c4c)); /* Older webkit syntax */
	background: -webkit-linear-gradient(#939393, #4c4c4c);
	background: linear-gradient(#939393, #4c4c4c);
	border-top: 1px solid #939393;
	border-right: 1px solid #4c4c4c;
	border-bottom: 1px solid #4c4c4c;
	border-left: 1px solid #939393;
	border-top: 1px solid #bbeef6;
	border-right: 1px solid #558899;
	border-bottom: 1px solid #558899;
	border-left: 1px solid #bbeef6;
	}


/* Inner container background + border - hover */
div.menuy li a:hover,
div.menuy li a:focus,
div.menux li a:hover,
div.menux li a:focus{
	background-color:#66aabb;
	background: -o-linear-gradient(#bbeef6, #558899);
	background: -moz-linear-gradient(#bbeef6, #558899);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bbeef6), to(#558899)); 
	background: -webkit-linear-gradient(#bbeef6, #558899);
	background: linear-gradient(#bbeef6, #558899);
	}


/* Inner container background border - active */
div.menuy li a:active,
div.menuy li a.on,
div.menux li a:active,
div.menux li a.on{
	background-color:#aaddee;
	background: -o-linear-gradient(#558899, #bbeef6);
	background: -moz-linear-gradient(#558899, #bbeef6);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#558899), to(#bbeef6)); /* older webkit syntax */
	background: -webkit-linear-gradient(#558899, #bbeef6);
	background: linear-gradient(#558899, #bbeef6);
	border-top:1px solid #558899;
	border-right: 1px solid #bbeef6;
	border-bottom:1px solid #ddffff;
	border-left:1px solid #558899;
	}


/* Inner container border and inset shadow  */
div.menux li a,
div.menuy li a{
	box-shadow:none;
	-webkit-box-shadow:none;
	-goog-ms-box-shadow:none;
	-moz-box-shadow:none;
	-o-box-shadow:none;
	box-shadow:inset 1px 1px 1px 1px rgba(153,153,153,0.4);
	-webkit-box-shadow:inset 1px 1px 1px 1px rgba(153,153,153,0.4);
	-goog-ms-box-shadow:inset 1px 1px 1px 1px rgba(153,153,153,0.4);
	-moz-box-shadow:inset 1px 1px 1px 1px rgba(153,153,153,0.4);
	-o-box-shadow:inset 1px 1px 1px 1px rgba(153,153,153,0.4);
	}

/* Inner container border and inset shadow  */
div.menuy li a:hover,
div.menuy li a:focus,
div.menux li a:hover,
div.menux li a:focus{
	box-shadow:none;
	-webkit-box-shadow:none;
	-goog-ms-box-shadow:none;
	-moz-box-shadow:none;
	-o-box-shadow:none;
	box-shadow:inset 1px 1px 1px 1px rgba(170,221,255,0.4);
	-webkit-box-shadow:inset 1px 1px 1px 1px rgba(170,221,255,0.4);
	-goog-ms-box-shadow:inset 1px 1px 1px 1px rgba(170,221,255,0.4);
	-o-box-shadow:inset 1px 1px 1px 1px rgba(170,221,255,0.4);
	-moz-box-shadow:inset 1px 1px 1px 1px rgba(170,221,255,0.4);
	}

/* Form contents border and inset shadow - active */
/* Inner container border and inset shadow - active */
div.menuy li a:active,
div.menuy li a.on,
div.menux li a:active,
div.menux li a.on{
	box-shadow:none;
	-webkit-box-shadow:none;
	-goog-ms-box-shadow:none;
	-moz-box-shadow:none;
	-o-box-shadow:none;
	box-shadow:inset 1px 1px 1px 1px rgba(68,119,136,0.2);
	-webkit-box-shadow:inset 1px 1px 1px 1px rgba(68,119,136,0.2);
	-goog-ms-box-shadow:inset 1px 1px 1px 1px rgba(68,119,136,0.2);
	-moz-box-shadow:inset 1px 1px 1px 1px rgba(68,119,136,0.2);
	-o-box-shadow:inset 1px 1px 1px 1px rgba(68,119,136,0.2);
	}

/************************************/
/** Generic small viewports        **/
/************************************/
@media only screen and (max-width:599px) {

div.menux,
body div.menux,
body div div.menux{
	clear:both;
	float:none;
	position:relative!important;
	display:block!important;
	background:none;
	border-left:none;
	border-right:none;
	max-width:100%!important;
	min-width:0!important;
	width:auto!important;
	margin:0;
	margin-right:0!important;
	margin-left:0!important;
	padding:1px;
	padding:0;
	}

div.menux ul{
	display:block;
	width:100%;
	margin:0;
	padding:0;
	}

/* Middle/inner container */
div.menuy li,
div.menux li,
div.menuy li a,
div.menux li a{
	float:none;
	position:relative;
	display:block;
	text-align:left;
	text-indent:0;
	width:auto;
	margin:0;
	padding:0;
	}

/* Middle container size */
div.menuy li,
div.menux li{
	line-height:36px;
	height:36px;
	}

div.menuy li a,
div.menuy li a:link,
div.menuy li a:visited,
div.menuy li a:hover,
div.menuy li a:focus,
div.menuy li a:active,
div.menuy li a.on,
div.menux li a,
div.menux li a:link,
div.menux li a:visited,
div.menux li a:hover,
div.menux li a:focus,
div.menux li a:active,
div.menux li a.on{
	line-height:34px;
	height:34px;
	padding:0 10px;
	}

}

